@charset "utf-8";
/* 여백 초기화 */
html, body, div, header, nav, section, aside, article, footer, figure, figcaption, fieldset, legend, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, p{margin:0; padding:0;}

/* 리스트 초기화 */
ul,  ol{list-style:none;}

/* 텍스트 초기화 */
em, strong, h1, h2, h3, h4, h5, h6, adress{}

/* 테두리 초기화 */
fieldset, img{border:0;}

/* 숨김 콘텐츠 */
.hidden, legend, caption{position:absolute; text-indent:-999em;}

/* 웹폰트 */
@font-face{font-family:'nanum'; font-weight:400; 
		src:url('font/NanumGothic.eot');
		src:url('font/NanumGothic.eot#iefix') format('embedded-opentype'),
			url('font/NanumGothic.woff') format('woff'),
			url('font/NanumGothic.ttf') format('truetype');}
			
@font-face{font-family:'nanumbold'; font-weight:600; 
		src:url('font/NanumGothicbold.eot');
		src:url('font/NanumGothicbold.eot#iefix') format('embedded-opentype'),
			url('font/NanumGothicbold.woff') format('woff'),
			url('font/NanumGothicbold.ttf') format('truetype');}
			
@font-face{font-family:'nanumEX'; font-weight:900; 
		src:url('font/NanumGothicExtraBold.eot');
		src:url('font/NanumGothicExtraBold.eot#iefix') format('embedded-opentype'),
			url('font/NanumGothicExtraBold.woff') format('woff'),
			url('font/NanumGothicExtraBold.ttf') format('truetype');}
			
@font-face{ font-family:'jjjicon'; font-weight:400;
		src:url('font/jjjIcon.eot');
		src:url('font/jjjIcon.eot#iefix') format('embedded-opentype'),
			url('font/jjjIcon.woff') format('woff'),
			url('font/jjjIcon.ttf') format('truetype'),
			url('font/jjj.png#jjjregular') format('svg');}

/* 링크 스타일 */
a:link{color:#4f4f4f; text-decoration:none;}
a:visited{color:#4f4f4f; text-decoration:none;}
a:hover, a:focus{color:#8007e7; text-decoration:none;}

/* 기본 스타일 */
body{
	color:#000; background-color:#fff; font-size:0.75em; line-height:1.2; font-family:'nanum';}
	
/* 건너뛰기 링크 */
#skipNav{position:absolute; text-indent:-999em;}
#skipNav:focus{position:relative; text-indent:0em; width:100%; display:block; text-align:center; background:#9c0; margin:0 auto; outline:0; z-index:10;}

/* 레이아웃 */
#wrapper {width:100%; min-width:1000px;}

#headerInner, #tLinkInner, nav, #conArea1, #conArea2, #boardArea, #bannerInner, #bookInner, #customerInner, #footerInner{width:1000px; margin:0 auto;
	box-sizing:border-box;}

#visual{width:100%; height:560px; position:relative;}

#pointSlide{width:100%; padding: 30px 0; overflow: hidden; background-color:#f4f5f8;}

#containerArea{position:relative; min-height:400px; padding:; background-color:#fff; overflow:hidden;}

#boardArea{background:url('../images/boardArea.png') center top no-repeat;}

#bannerArea{width:100%; background:url('../images/bannerArea_bg.jpg') center top no-repeat; height:240px;}

#bookArea{width:100%;}

#customerArea{width:100%; background-image:linear-gradient(to right, #5e35ae 0%, #5e35ae 49%, #673fb8 50%, #673fb8 100%)}

#footer{background-color:#2a2f3c;min-height: 330px;}


/* 오른쪽배너 */
#rightBn{ position:fixed; top:70px; left:; z-index:999;left: 50%;margin-left: 550px;}
#rightBn ul{ line-height:0}
#rightBn ul li a { display:block;}

#rightBnSub{ position:fixed; top:175px; left:; z-index:999;left: 50%;margin-left: 540px;}
#rightBnSub ul{ line-height:0}
#rightBnSub ul li a { display:block;}


/* 헤더영역 */
#header{width:100%; background-color:#fff}
	#tLink{background:url('../images/common/tLinkBg.gif') repeat-x; height:37px; overflow:hidden;}
		.tLeftLink{float: left;}
		.tLeftLink li{display:inline-block; float:left;}
		.tLeftLink li a{display:inline-block; line-height: 37px; height: 37px; padding: 0 8px;}
		.tLinkUp {background-color:#fff; border:1px solid #e0e0e0; border-width:0 1px;}
		.infoLink{text-align:right;}
		.infoLink li{display:inline-block;}
		.infoLink li a{display:inline-block; line-height: 37px; height: 37px;}
		.infoLink li:before{content:"l"; padding:4px 5px 0px 0px; color:#dedede;}
		.infoLink li:first-child:before{content:"";}
	#headerInner{position:relative; height:77px; overflow:hidden;}
	h1.logo{float:left;}
	.search{float:left;margin: 21px 0 0 140px; width: 298px; height: 35px;}
	.tBanner{float:right;}
.search fieldset{overflow:hidden;}
#keyword {float:left; width: 240px;height: 27px;border: 3px solid #ccc;color: #666;}
.search button {float:left;color: #fff;font-weight: bold; width:46px; height:35px; background:url('../images/common/searchBtn.png') left top no-repeat; background-color:#ccc; border:0; text-indent:100px; white-space:nowrap; overflow:hidden;}

/* 상단작은배너 */
.slide_wrap {position:relative; width:205px; height:77px; float:left; margin:0;overflow:hidden;z-index:2;}
.slide_banner{width:205px; height:77px;position:absolute;}
.slide_banner li {width:205px; float:left;list-style:none;}
#slide_banner_navi {
	position:absolute;
	top:400px;
	left:420px;
	cursor:pointer;
}
#slide_banner_navi li{float:left; margin-left:5px;z-index:3; width:10px; height:10px; background:url('//www.gosicenter.co.kr/txt_img/open/open2016_06/slide_btn.png') no-repeat;list-style:none;}
#slide_banner_navi li.usl-current-parent {background-position:0 -10px;}
#slide_banner_navi a {width:10px; height:10px; display:block;}

.tBannerButton{ position:absolute; top: 20px; right:0; overflow:hidden; z-index:3;}
	.t_prev, .t_next{float:left;}

.slide_wrap02 {position:relative; width:500px; height:200px; float:left; margin:0;overflow:hidden;z-index:2;}
.slide_banner02{width:500px; height:200px;position:absolute;}
.slide_banner02 li {width:500px; float:left;list-style:none;}
#slide_banner_navi02 {
	position:absolute;
	top:400px;
	left:410px;
	cursor:pointer;
}
#slide_banner_navi02 li{float:left; margin-left:5px;z-index:3; width:10px; height:10px; background:url('//www.gosicenter.co.kr/txt_img/open/open2016_06/slide_btn.png') no-repeat;list-style:none;}
#slide_banner_navi02 li.usl-current-parent {background-position:0 -10px;}
#slide_banner_navi02 a {width:10px; height:10px; display:block;}

.conEventButton{ position:absolute; top: 20px; right:17px; overflow:hidden; z-index:3;}
	.event_prev, .event_next{float:left;}

.slide_wrap03 {position:relative; width:205px; height:77px; float:left; margin:0;overflow:hidden;z-index:2;}
.slide_banner03{width:205px; height:77px;position:absolute;}
.slide_banner03 li {width:205px; float:left;list-style:none;}
#slide_banner_navi03 {
	position:absolute;
	top:400px;
	left:425px;
	cursor:pointer;
}
#slide_banner_navi03 li{float:left; margin-left:5px;z-index:3; width:10px; height:10px; background:url('//www.gosicenter.co.kr/txt_img/open/open2016_06/slide_btn.png') no-repeat;list-style:none;}
#slide_banner_navi03 li.usl-current-parent {background-position:0 -10px;}
#slide_banner_navi03 a {width:10px; height:10px; display:block;}




/*상단메뉴*/
body.scroll #hs2 .bg{opacity:1;transition:.5s}

#header{position:relative;z-index:990;background:#fff;border-bottom:1px solid #8007e7;width:100%; height:174px; top:0; left:0}
#gnb{border-top: 1px solid #efefef; height:59px;}
#hs2 .bg{position:absolute;left:0;top:0;width:100%; height:100%;transition:.5s}
.d_container{width:1000px;margin:0 auto;}



/* 메인메뉴 */
	#hs1{height:30px;background:#f4f4f4; position:relative}
	#hs1 h1{position:absolute; left:50%; top:40px; display:block; z-index:9999; margin-left:-600px}
	
	#logoArea{width:1000px; margin:0 auto;text-align: center; height:86px; position:relative;}
	#logoArea h1 img{padding:12px;}
		.snsBtn {position: absolute; right: 0;top: 25px;}
		.snsBtn li {display: inline-block;text-indent: 32px;overflow: hidden;white-space: nowrap; margin-left:3px}
		.snsBtn li a {display:block;width: 32px;height: 32px;}
		.snsBtn li.sns_f { background-image:url(../images/common/sns_f.png); background-repeat:no-repeat;}
		.snsBtn li.sns_t { background-image:url(../images/common/sns_t.png); background-repeat:no-repeat;}
		.snsBtn li.sns_n { background-image:url(../images/common/sns_n.png); background-repeat:no-repeat;}
	
	#d_gnb{float:right}
	#d_gnb li{float:left;}
	#d_gnb li:first-child{}
	#d_gnb li a{display:block;height:100%;text-align:center;padding:0;line-height:30px;color:#666; font-size:12px}
	#d_gnb li a:after {content:'';display:inline-block; width: 1px; margin:0 8px; height: 10px; background: #ccc;}
	#d_gnb li.d3 a:after {display:none}
	#hs2{position:relative;height:;}
	#hs2 #d_lnb{text-align: center;}
	#d_lnb_bg{position:absolute;left:0;top:60px;width:100%;background:#fff; opacity:1;height:0;overflow:visible !important}
	#d_lnb_bg .shadow{position:absolute;left:0;width:100%;height:15px;bottom:-15px;background:url('') repeat-x;display:none}
	#d_lnb_bg > .d_container{overflow:hidden;height:100%; background-color:#fafafa;}
	#d_lnb_bg .thumb{padding:40px 40px}

	body.lnb_over #d_lnb_bg .shadow{display:block}
	/*body.lnb_over #d_lnb_bg {opicity:1}*/

	#d_lnb_btn{display:none}

	#d_lnb{height:59px;}
	#d_lnb ul{display: inline-block;}
	#d_lnb li{position:relative;float:left;text-align:center;/*background:url('images/common/lnb_point2.png') no-repeat center*/}
		#d_lnb .d7{background-color:#8007e7;}
		#d_lnb .d7 a{color:#fff;}
		#d_lnb .d7 a:hover{color:#fef200;}
		#d_lnb .d7.on > a{color:#fff; text-align:center}
	#d_lnb li > a{display:block;font-size:16px;color:#333; line-height:60px;/*width:140px;*/ padding:0 38px 0 38px; text-align:center;/*text-indent:5px;*/-webkit-transition: all .3s;-o-transition: all .3s; transition: all .3s; text-shadow:0px 0px rgba(0,0,0,0.6)}
	#d_lnb li > a:hover,
	#d_lnb li.on > a{color:#8007e7; text-align:center}

	#d_lnb li.d1 > a{}
	#d_lnb li.d1.on > a{}
	#d_lnb li.d2 > a{}
	#d_lnb li.d2.on > a{}
	#d_lnb li.d3 > a{}
	#d_lnb li.d3.on > a{}
	#d_lnb li.d4 > a{}
	#d_lnb li.d4.on > a{}
	#d_lnb li.d5 > a{}
	#d_lnb li.d5.on > a{}
	#d_lnb li.d6 > a{}
	#d_lnb li.d6.on > a{}

	#d_lnb li.on .sub{/*background:#03a7ee;*/ background:#ac6af7;}
	#d_lnb li .sub{position:absolute;width:100%;top:60px;height:0;overflow:hidden}
	#d_lnb li .sub dl{padding:10px 5px 0 10px;text-align:left;border-left:0px solid #ddd;height:250px;margin:5px 0; text-indent:5px;letter-spacing: -0.05em;}
	#d_lnb li:first-child .sub dl{border-left:none}
	#d_lnb li .sub dd{}
	#d_lnb li .sub dd a{display:block;padding:5px 0;font-size:13px;color:#333;line-height:15px;}
 #d_lnb li.on .sub dd a {color:#f5f5f5;}
	#d_lnb li .sub dd a:hover{color:#ffec91;}
	#d_lnb_mask{display:none}
	

/*서브메뉴*/
.leftNav{overflow:hidden;}
#lnb_wrap {width: 240px;float: left;}
.lnb{}
.lnb h2{margin: 0px; background: #673fb8; color: #fff; font-size: 28px; line-height: 147px;height: 147px;letter-spacing: -2px;text-align: center;}
.lnb .snbList{ padding:0; background-color:#e2e0f6; /*background-color:#dbd9f8;*/ font-size:15px;}
	.snbList > div > ul {box-sizing:border-box;}
	.snbList > div > ul > li {border-bottom:1px solid #bebccf; text-indent:20px;}
	.snbList > div > ul > li > a {color: #333;height: 49px;line-height: 49px;display: block;text-indent: 20px;}
	.snbList > div > ul > li > a:hover{background-color:#44587b; color:#fff;}
    .snbList > li.select > a:after {background:#ff9900;}

.lnb .snbList li .snbListsub {background-color:#f1efff;}
.lnb .snbList li .snbListsub {padding:5px 0; border-top:1px solid #ddd;}
.lnb .snbList li .snbListsub li a{position:relative; color: #666; font-size: 14px; text-indent: 40px;display: block;padding: 3px 0;}
.lnb .snbList li .snbListsub li a:after{content: ""; width:10px; height:1px; background:#cccccc; display:inline-block; position:absolute; right:10px; top:50%}

.lnb .snbList li .snbListsub li.select a{color: #0089de !important; font-weight:bold;}
.lnb .snbList li .snbListsub li.select a:after{background:#009dff;}
.lnb .snbList li.nameAnchor .snbListsub li.select a {color:#666 !important; font-weight:normal}
.lnb .snbList li.nameAnchor .snbListsub li.select a:after {background:#cccccc;}

.l_sub1, .l_sub2, .l_sub3, .l_sub4, .l_sub5, .l_sub6, .l_sub7, .l_sub8 {display:none;}


/* 비주얼 애니 */
/* 텍스트 */
/*
#visual p{font-family:Georgia, serif; font-size:24px; font-weight:bold; 
	position:absolute; top:75px; left:400px;
	animation:textAni 1s; -webkit-animation:textAni 1s;}
@keyframes textAni{
	0%{font-size:12px; top:0; left:0; opacity:0.2;}
	100%{font-size:24px; top:75px; left:400px; opacity:1;}
	}
@-webkit-keyframes textAni{
	0%{font-size:12px; top:0; left:0; opacity:0.2;}
	100%{font-size:24px; top:75px; left:400px; opacity:1;}
	}
*/	

/* 이미지 */
#visual:before, #visual:after{
	position:absolute; top:-20px; left:0; width:100%; height:140px; 
	content:"";
	animation:flowerAni 2s;	
	animation-direction:alternate;
	animation-iteration-count:infinite;
	-webkit-animation:flowerAni 2s;
	-webkit-animation-direction:alternate;
	-webkit-animation-iteration-count:infinite;}/* 비주얼 비포, 에프터 전체 위치*/
#visual:before{background-image:url('images/ani_flower_01.png'), 
	url('images/ani_flower_02.png');
	background-repeat:no-repeat; 
	background-position:0 5px, 670px 0;}/* 백이미지 1,2 */
#visual:after{background-image:url('images/ani_flower_03.png'), 
	url('images/ani_flower_04.png');
	background-repeat:no-repeat; 
	background-position:300px 35px, 800px 65px;
	animation-delay:1s;}/* 백이미지 3,4 = 1초지연*/
@keyframes flowerAni{
	0%{ opacity:1;}
	100%{ opacity:0;}
	}
@-webkit-keyframes flowerAni{
	0%{ opacity:1;}
	100%{ opacity:0;}
	}
	


/* 푸터 */
#footerInner{position:relative; padding-top: 50px; overflow: hidden; min-height: 160px;}
.footerLogo{float: left; margin-left:30px;}
	#guideArea{width:100%; border-bottom:1px solid #353a46;float: left;}
	#guideInner{width:1000px; margin: 0 auto; font-size:15px; overflow: hidden; line-height: 65px; height: 65px;}
	.guide, .relatedLink{float: left;}
	.guide li{display:inline-block;}
	.guide a{display:inline-block; height:65px; color:#999ba2; padding:0 23px 0 0; line-height:65px}
	.guide a:before{content:"l"; padding-right:23px;}
	.guide li:first-child a:before{content:"";}
	.relatedLink{width:164px; height:65px; border-left: 1px solid #353a46;text-align: center;}
		.relatedLink #jumpMenu{width: 120px; margin-left:20px; background-color: #2a2f3c; border: 0; color:#999ba2;}
		selObj{border:0;}
	.gotop{float:right; height:65px;}
	.addressArea{margin:0 0 0 35px; color: #777c85; display: inline-block; font-size:14px;}
		address{font-style: normal;}
		address span{margin-right:10px;}
		address a:link{color: #777c85;}
		.copyright{margin-top:15px;}
.kcpLogoArea{ position:absolute; top:34px; right:30px;}


/* *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* */

/* 서브 레이아웃 */
/* 컨텐츠 */
.conAreaBg{width:100%; background-color:#e2e0f6; padding: 30px 0;}
#conArea1{overflow:hidden;}
.conLine1, .conLine2{overflow:hidden; height:200px;}
	.conEvent1, .conBook, .conQna, .conBoard, .conButton, .conTpass {float:left;}
	.conButton ul li{height:100px;}
	.conButton ul li a{display:block;}
#conArea2{margin-top: 25px;overflow:hidden;}
	.video li{display: inline-block; float: left; margin-right: 25px; width: 316px; height:; background-color: #fff; padding: 24px; box-sizing: border-box;}
	.video li:last-child{margin:0;}
	.videoText .vTitle{margin-top: 10px; font-size: 16px; font-weight: bold; color: #333;}
	.videoText .vText{margin-top: 10px; font-size:14px; color:#666;}
	.videoText .vMore{margin-top: 7px;}
	.videoText .vMore a{color:#999; font-size:13px;}
	
#boardArea{margin-top:30px; margin-bottom:30px; overflow:hidden; background:url('../images/boardAreaBg.gif') repeat-y;}
#boardArea h2{font-size:18px; height:30px; line-height:30px; background:url('../images/common/more.gif') right top no-repeat;}
#boardArea h2 a{color:#562cc1; display:block;}
	.notice, .event, .comments, .errata{float:left; display:inline-block; width:250px; box-sizing:border-box; padding:0 20px;}
	.notice, .event, .comments{}
	#boardArea ul{margin-top:17px;}
	#boardArea ul li{font-size:14px; color:#666; line-height:24px;}
	#boardArea ul li:before { content:"▪"; position:relative; left:0; margin-right:10px; color:#cccccc;}
#bookInner {position:relative; margin-top:30px; margin-bottom:30px;}
#bookInner h2 {text-align:center; font-size:22px; margin-bottom:25px;}
#bookInner .more {position:absolute; right:0; top:0; width:23px; height:23px; background:url(../images/common/more+.png) no-repeat; text-indent:100px; white-space:nowrap; overflow:hidden;}

/* 고객센터 */
#customerInner {overflow:hidden;}
	.customer, .bank, .quick, .quickIcon{float:left;}
	.quickIcon .icon {margin-top:30px; margin-left:39px;}
	

.JsDatePickBox{position:relative;width:212px;font-family:Arial;}
.JsDatePickBox .jsDatePickCloseButton{cursor:pointer;position:absolute;z-index:1;top:1px;right:10px;width:33px;height:13px;background:url('/jsdatepick-calendar/img/closeButton_normal.gif') left top no-repeat;}
.JsDatePickBox .jsDatePickCloseButtonOver{cursor:pointer;position:absolute;z-index:1;top:1px;right:10px;width:33px;height:13px;background:url('/jsdatepick-calendar/img/closeButton_over.gif') left top no-repeat;}
.JsDatePickBox .jsDatePickCloseButtonDown{cursor:pointer;position:absolute;z-index:1;top:1px;right:10px;width:33px;height:13px;background:url('/jsdatepick-calendar/img/closeButton_down.gif') left top no-repeat;}
.JsDatePickBox .boxLeftWall{float:left;width:7px;margin:0;padding:0;}
.JsDatePickBox .boxLeftWall .leftTopCorner{margin:0;padding:0;width:7px;height:8px;background:url('/jsdatepick-calendar/img/boxTopLeftCorner.png') left top no-repeat;overflow:hidden;}
.JsDatePickBox .boxLeftWall .leftBottomCorner{margin:0;padding:0;width:7px;height:8px;background:url('/jsdatepick-calendar/img/boxBottomLeftCorner.png') left top no-repeat;overflow:hidden;}
.JsDatePickBox .boxLeftWall .leftWall{margin:0;padding:0;width:7px;background:url('/jsdatepick-calendar/img/boxSideWallPx.gif') #fff left top repeat-y;overflow:hidden;}
.JsDatePickBox .boxRightWall{float:left;width:7px;margin:0;padding:0;}
.JsDatePickBox .boxRightWall .rightTopCorner{margin:0;padding:0;width:7px;height:8px;background:url('/jsdatepick-calendar/img/boxTopRightCorner.png') left top no-repeat;overflow:hidden;}
.JsDatePickBox .boxRightWall .rightBottomCorner{margin:0;padding:0;width:7px;height:8px;background:url('/jsdatepick-calendar/img/boxBottomRightCorner.png') left top no-repeat;overflow:hidden;}
.JsDatePickBox .boxRightWall .rightWall{margin:0;padding:0;width:7px;background:url('/jsdatepick-calendar/img/boxSideWallPx.gif') #fff right top repeat-y;overflow:hidden;}
.JsDatePickBox .topWall{position:absolute;overflow:hidden;top:0;left:7px;width:198px;height:4px;background:url('/jsdatepick-calendar/img/boxTopPx.gif') #fff left top repeat-x;}
.JsDatePickBox .bottomWall{position:absolute;overflow:hidden;bottom:-1px;left:7px;width:198px;height:4px;background:url('/jsdatepick-calendar/img/boxTopPx.gif') #fff left top repeat-x;}
.JsDatePickBox .hiddenBoxLeftWall{float:left;width:0;overflow:hidden;overflow:hidden;}
.JsDatePickBox .hiddenBoxRightWall{float:left;width:0;overflow:hidden;overflow:hidden;}
.JsDatePickBox .boxMain{float:left;background-color:#fff;margin:0;padding:15px 0 5px 0;}
.JsDatePickBox .boxMainStripped{background:#fff;border:none;}
.JsDatePickBox .tooltip{height:12px;line-height:11px;overflow:hidden;font-size:10px;color:#666;text-align:left;padding:0;margin:2px 0 2px 0;}
.JsDatePickBox .weekDaysRow{height:12px;overflow:hidden;line-height:11px;font-size:10px;color:#666;text-align:center;padding:0;margin:2px 0 0 0;}
.JsDatePickBox .weekDaysRow .weekDay{float:left;height:14px;overflow:hidden;width:24px;margin:0 5px 0 0;padding:0;}
.JsDatePickBox .boxMainInner{background:#fff;width:198px;float:left;margin:5px 0 0 0;padding:0;}
.JsDatePickBox .boxMainCellsContainer{background-color:#fff;margin:0;padding:0;}
.JsDatePickBox .boxMainInner .controlsBar{overflow:hidden;height:20px;position:relative;}
.JsDatePickBox .boxMainInner .controlsBarText{overflow:hidden;height:20px;line-height:20px;color:#000;font-size:12px;text-align:center;}
.JsDatePickBox .boxMainInner .monthForwardButton{overflow:hidden;cursor:pointer;width:20px;height:20px;position:absolute;top:0;right:22px;background:url('/jsdatepick-calendar/img/monthForward_normal.gif') left top no-repeat;}
.JsDatePickBox .boxMainInner .monthForwardButtonOver{overflow:hidden;cursor:pointer;width:20px;height:20px;position:absolute;top:0;right:22px;background:url('/jsdatepick-calendar/img/monthForward_over.gif') left top no-repeat;}
.JsDatePickBox .boxMainInner .monthForwardButtonDown{overflow:hidden;cursor:pointer;width:20px;height:20px;position:absolute;top:0;right:22px;background:url('/jsdatepick-calendar/img/monthForward_down.gif') left top no-repeat;}
.JsDatePickBox .boxMainInner .monthBackwardButton{overflow:hidden;cursor:pointer;width:20px;height:20px;position:absolute;top:0;left:22px;background:url('/jsdatepick-calendar/img/monthBackward_normal.gif') left top no-repeat;}
.JsDatePickBox .boxMainInner .monthBackwardButtonOver{overflow:hidden;cursor:pointer;width:20px;height:20px;position:absolute;top:0;left:22px;background:url('/jsdatepick-calendar/img/monthBackward_over.gif') left top no-repeat;}
.JsDatePickBox .boxMainInner .monthBackwardButtonDown{overflow:hidden;cursor:pointer;width:20px;height:20px;position:absolute;top:0;left:22px;background:url('/jsdatepick-calendar/img/monthBackward_down.gif') left top no-repeat;}
.JsDatePickBox .boxMainInner .yearForwardButton{overflow:hidden;cursor:pointer;width:20px;height:20px;position:absolute;top:0;right:0;background:url('/jsdatepick-calendar/img/yearForward_normal.gif') left top no-repeat;}
.JsDatePickBox .boxMainInner .yearForwardButtonOver{overflow:hidden;cursor:pointer;width:20px;height:20px;position:absolute;top:0;right:0;background:url('/jsdatepick-calendar/img/yearForward_over.gif') left top no-repeat;}
.JsDatePickBox .boxMainInner .yearForwardButtonDown{overflow:hidden;cursor:pointer;width:20px;height:20px;position:absolute;top:0;right:0;background:url('/jsdatepick-calendar/img/yearForward_down.gif') left top no-repeat;}
.JsDatePickBox .boxMainInner .yearBackwardButton{overflow:hidden;cursor:pointer;width:20px;height:20px;position:absolute;top:0;left:0;background:url('/jsdatepick-calendar/img/yearBackward_normal.gif') left top no-repeat;}
.JsDatePickBox .boxMainInner .yearBackwardButtonOver{overflow:hidden;cursor:pointer;width:20px;height:20px;position:absolute;top:0;left:0;background:url('/jsdatepick-calendar/img/yearBackward_over.gif') left top no-repeat;}
.JsDatePickBox .boxMainInner .yearBackwardButtonDown{overflow:hidden;cursor:pointer;width:20px;height:20px;position:absolute;top:0;left:0;background:url('/jsdatepick-calendar/img/yearBackward_down.gif') left top no-repeat;}
.JsDatePickBox .boxMainInner .skipDay{cursor:default;overflow:hidden;width:24px;height:25px;float:left;margin:4px 5px 0 0;padding:0;}
.JsDatePickBox .boxMainInner .dayNormal{-khtml-user-select:none;font-size:12px;cursor:pointer;overflow:hidden;color:#4c4c4c;width:24px;height:25px;float:left;margin:4px 5px 0 0;padding:0;text-align:center;line-height:25px;}
.JsDatePickBox .boxMainInner .dayNormalToday{-khtml-user-select:none;font-size:12px;cursor:pointer;overflow:hidden;color:#f40f0f;font-weight:bold;width:24px;height:25px;float:left;margin:4px 5px 0 0;padding:0;text-align:center;line-height:25px;}
.JsDatePickBox .boxMainInner .dayDisabled{-khtml-user-select:none;cursor:default;font-size:12px;overflow:hidden;color:#999;width:24px;height:25px;float:left;margin:4px 5px 0 0;padding:0;text-align:center;line-height:25px;}
.JsDatePickBox .boxMainInner .dayOver{-khtml-user-select:none;cursor:pointer;font-size:12px;overflow:hidden;color:#4c4c4c;width:24px;height:25px;float:left;margin:4px 5px 0 0;padding:0;text-align:center;line-height:25px;}
.JsDatePickBox .boxMainInner .dayOverToday{-khtml-user-select:none;cursor:pointer;font-size:12px;overflow:hidden;font-weight:bold;color:#f40f0f;width:24px;height:25px;float:left;margin:4px 5px 0 0;padding:0;text-align:center;line-height:25px;}
.JsDatePickBox .boxMainInner .dayDown{-khtml-user-select:none;cursor:pointer;font-size:12px;overflow:hidden;color:#F9F9F9;width:24px;height:25px;float:left;margin:4px 5px 0 0;padding:0;text-align:center;line-height:25px;}
.JsDatePickBox .boxMainInner .dayDownToday{-khtml-user-select:none;cursor:pointer;font-size:12px;overflow:hidden;color:#f40f0f;font-weight:bold;width:24px;height:25px;float:left;margin:4px 5px 0 0;padding:0;text-align:center;line-height:25px;}
.hmenu_ov { text-align:center; background:rgb(255,255,255); border-top:2px solid rgb(77,130,209);  border-left:2px solid rgb(77,130,209); border-right:2px solid rgb(77,130,209); border-bottom:0px; font-weight:bold; color:rgb(77,130,209); cursor:pointer; }
.hmenu_ou { text-align:center; background:rgb(241,241,241); border-top:1px solid rgb(214,214,214);  border-left:1px solid rgb(214,214,214); border-right:1px solid rgb(214,214,214); border-bottom:2px solid rgb(77,130,209); font-weight:bold; color:rgb(105,105,105); cursor:pointer; }

/* 게시판 */
.balloon .arrow-r{ display:none !important;}
.kollusbtn {background-color: #45a5f2;border-radius: 3px;color: #fff;display: inline-block;padding: 0 3px;margin: 4px 0;border: 1px solid #258cdd;font-size: 12px;line-height: 15px;height: 17px;}